apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: plausible

resources:
  - clickhouse-config.yaml
  - clickhouse-pvc.yaml
  - clickhouse-svc.yaml
  - mail-svc.yaml
  - plausible-secret.yaml
  - clickhouse-deploy.yaml
  - clickhouse-user-config.yaml
  - mail-deploy.yaml
  - plausible-deploy.yaml
  - plausible-ingress.yaml
  - plausible-svc.yaml